UPDATE nemad_history nh SET nh.eps = 'IRO2X57T7121' WHERE  nh.nemad = 'جبانك712';
UPDATE nemad_history nh SET nh.eps = 'IRO2X34T7121' WHERE  nh.nemad = 'جاتو712';
UPDATE nemad_history nh SET nh.eps = 'IRO2XS307121' WHERE  nh.nemad = 'جسي712';
UPDATE nemad_history nh SET nh.eps = 'IRO2X23T7121' WHERE  nh.nemad = 'جنفت712';
UPDATE nemad_history nh SET nh.eps = 'IRO2X27T7121' WHERE  nh.nemad = 'جفلز712';
UPDATE nemad_history nh SET nh.eps = 'IRO2X13T7121' WHERE  nh.nemad = 'جكانه712';
UPDATE nemad_history nh SET nh.eps = 'IRO2X44T7121' WHERE  nh.nemad = 'جشيمي712';
UPDATE nemad_history nh SET nh.eps = 'IRO4ROOI7121' WHERE  nh.nemad = 'جكروي712';
UPDATE nemad_history nh SET nh.eps = 'IRO4MSMI7121' WHERE  nh.nemad = 'جفملي712';
UPDATE nemad_history nh SET nh.eps = 'IRO4MAPN7121' WHERE  nh.nemad = 'جمپنا712';
UPDATE nemad_history nh SET nh.eps = 'IRO2XS308061' WHERE  nh.nemad = 'جسي806';
UPDATE nemad_history nh SET nh.eps = 'IRO2XS308021' WHERE  nh.nemad = 'جسي802';
UPDATE nemad_history nh SET nh.eps = 'IRO2X57T8061' WHERE  nh.nemad = 'جبانك806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X57T8021' WHERE  nh.nemad = 'جبانك802';
UPDATE nemad_history nh SET nh.eps = 'IRO2X44T8061' WHERE  nh.nemad = 'جشيمي806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X44T8021' WHERE  nh.nemad = 'جشيمي802';
UPDATE nemad_history nh SET nh.eps = 'IRO2X34T8061' WHERE  nh.nemad = 'جاتو806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X34T8021' WHERE  nh.nemad = 'جاتو802';
UPDATE nemad_history nh SET nh.eps = 'IRO2X27T8061' WHERE  nh.nemad = 'جفلز806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X23T8061' WHERE  nh.nemad = 'جنفت806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X27T8021' WHERE  nh.nemad = 'جفلز802';
UPDATE nemad_history nh SET nh.eps = 'IRO2X23T8021' WHERE  nh.nemad = 'جنفت802';
UPDATE nemad_history nh SET nh.eps = 'IRO2X13T8061' WHERE  nh.nemad = 'جكانه806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X13T8021' WHERE  nh.nemad = 'جكانه802' ;
UPDATE nemad_history nh SET nh.eps = 'IRO2X53T8061' WHERE  nh.nemad = 'جسيما806';
UPDATE nemad_history nh SET nh.eps = 'IRO2X38T8091' WHERE  nh.nemad = 'جشكر809';
UPDATE nemad_history nh SET nh.eps = 'IRO2X38T8121' WHERE  nh.nemad = 'جشكر812';
UPDATE nemad_history nh SET nh.eps = 'IRO2X38T9031' WHERE  nh.nemad = 'جشكر903' ;